/* 



Theme Name:    NowByBob 4

Theme URI:     https://www.bobdewebbouwer.com

Description:   Divi 4 child theme Now by Bob

Author:        Bob de webbouwer

Author URI:    https://www.bobdewebbouwer.com

Template:      Divi

Version:       28022020



*/
.wp-block-button__link {
    box-sizing: border-box;
    color: #ffffff !important;
    background-color: white !important;
    border-width: medium !important;
    border: solid;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    word-break: break-word;
}
.wc-block-components-button:not(.is-link) {
    align-items: center;
    display: inline-flex;
    height: auto;
    justify-content: center;
    position: relative;
    text-align: center;
    transition: box-shadow .1s linear;
    background-color: white;
    border: solid;
	color: black;
}

.et-menu li li a {width: 300px!important;}
.et_pb_menu .et-menu-nav>ul ul {width: 300px;}


#top-header-menu {

	float: right;

	padding-bottom: 0px;

}



#top-header-contact {

	margin: 0 0 0 -7px;

	padding-bottom: 0px;

}



#top-header li,

#top-header-menu li,

#top-header-contact li {

	float: left;

	display: inline;

	margin: 0 15px 0 0;

}



#top-header-menu  li.socialmenu {

	margin: 0 3px 0 0 !important;

}



#top-header-menu  li.socialmenu:last-child {

	margin: 0 0px 0 0 !important;

}



.fas, .fab {

	margin: 0 5px 0 0;

}



body:not(.et-tb) #main-content .container {

	padding-top: 20px

}



.et_pb_post.format-standard .entry-featured-image-url {

    height: 250px;

    float: left;

    width: 100%;
}



.et_pb_post.format-standard .entry-featured-image-url img {

    height: 250px;

}



#socialfooter {

	display: block;

}

	

#socialfooter li {

	list-style-type: none;

	float: left;

	margin: 0px 7px 0 0;

}





@media screen and (max-width: 1180px) {

	

	#top-header-menu {

		padding: 0 10px 0 0px;

	}



}



@media screen and (max-width: 980px) {

		

	.et_pb_menu .et_mobile_nav_menu {

    margin: 31px 10px 6px;

}

	

	.flexrow {

		display: flex;

		flex-direction: column-reverse;

	}



}





@media screen and (max-width: 460px) {



.et_pb_menu__wrap {

    margin: 0px;

  }

	

	#top-header-menu  li.socialmenu {

	display: none;

  }



	#copyright {

		display: none;

	}

	

}







